Die unterstützten Hypervisor-Upgrade-Pfade für die NSX-T Data Center-Produktversionen.

Tabelle 1. Unterstützter Hypervisor
NSX-T Data Center 3.0 NSX-T Data Center 2.5 NSX-T Data Center 2.4
Unterstützter vSphere Hypervisor (ESXi) Unterstützter vSphere Hypervisor (ESXi) Unterstützter vSphere Hypervisor (ESXi)
Ubuntu 18.04 und Ubuntu 16.04.2 LTS mit Kernel-Version 4.4.0.x Ubuntu 18.04 und Ubuntu 16.04.2 LTS mit Kernel-Version 4.4.0.x Ubuntu 18.04 und Ubuntu 16.04.2 LTS mit Kernel-Version 4.4.0.x
RHEL 7.6, RHEL 7.7 RHEL 7.6, RHEL 7.5 und RHEL 7.4 RHEL 7.5 und RHEL 7.4
CentOS 7.6, CentOS 7.7 CentOS 7.5 und CentOS 7.4 CentOS 7.5 und CentOS 7.4
SUSE Linux Enterprise Server (SLES) 12 SP3, SP4 SUSE Linux Enterprise Server (SLES) 12 SP3, SP4 SUSE Linux Enterprise Server (SLES) 12 SP3

Verwenden Sie die folgenden Upgrade-Pfade für jede NSX-T Data Center-Version.

  • NSX-T Data Center 2.4.x > NSX-T Data Center 3.0.
  • NSX-T Data Center 2.5.x > NSX-T Data Center 3.0.